body {
	background-color: #333333;
	background-repeat: repeat-x;
	margin: 8px;
}
.body-a {
	width: 100%;
	background-color: #FFFFFF;
	overflow: auto;
	clear: both;
	margin-top: 2px;
}
#header {
	width: 1000px;
	height: 70px;
	background-color: #FFFFFF;
}
#header .h1 {
	float: left;
	width: 270px;
}
#header .h2 {
	float: right;
	width: 470px;
	margin-top: 1px;
}
#mini-titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-decoration: none;
	clear: left;
	padding-left: 2px;
}
#mini-menu {
	margin-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	height: 28px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
#mini-menu form {
margin:0;
padding:0;
}
#mini-menu a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: underline;
}
#mini-menu a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.mini-menu-1 {
	float: left;
	width: 700px;
	margin-top: 5px;
	margin-left: 2px;
}
.mini-menu-2 {
	float: right;
	width: 298px;
}
.img_header {
}

.conteneur {
	width: 100%;

}

.corps {
	background-color: #FFFFFF;
	width: 1000px;
	border: 1px solid #CCCCCC;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
}
#menu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
	height: auto;
	background-image: url(images-2/fond_menu.png);
	background-repeat: repeat-x;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
	vertical-align: middle;
	margin-bottom: 2px;
}
#menu a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	height: 100%;
	width: 100%;
	padding-right: 15px;
	padding-left: 20px;
	letter-spacing: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#menu a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #0066CC;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	height: 100%;
	width: 100%;
	padding-right: 15px;
	padding-left: 20px;
}

#menu .a-in {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #0066CC;
	text-decoration: none;
	font-weight: normal;
	height: 100%;
	width: 100%;
	padding-right: 4px;
	padding-left: 4px;
	letter-spacing: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#conten {
	width: 632px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 4px;
	margin-bottom: 4px;
}
#conten a {
	font-size: 12px;
	color: #0066CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
#conten a:hover {
	font-size: 12px;
	color: #0066CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#conten .lien-rubrique {
	font-size: 12px;
	color: #0066CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: bold;
}
#conten .lien-rubrique hover {
	font-size: 12px;
	color: #0066CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#conten .bold {
	font-weight: bold;
}
#conten .green {
	font-size: 9px;
	color: #00CC00;
}

#conten .bold2 {
	font-weight: bold;
	font-size: 14px;
	color: #0066FF;
}

#conten .underline {
	text-decoration: underline;
}

#table {

}
#table div {
	height: 14px;
}
.titre-conten {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom: 4px;
}
#liens-liste  {
	text-decoration: none;
}
#liens-liste   a   {
	font-size: 12px;
	color: #0066CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#liens-liste a:hover {
	font-size: 12px;
	color: #0066CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.titre-conten-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D46D1A;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-bottom: 4px;
}
.titre-conten-index {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CC3300;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-top: 4px;
	margin-bottom: 4px;
}
#conten-2 {
	width: 632px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 4px;
}
#conten-2 a {
	font-size: 12px;
	color: #0066CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
#conten-2 a:hover {
	font-size: 12px;
	color: #0066CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.titre-mini-sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-top: 1px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #666666;
	padding-left: 3px;
}
.mini-sidebar-conten {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 2px;
}
.mini-sidebar-conten-all {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 6px;
}
.mini-sidebar-conten-all a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066CC;
}
.mini-sidebar-conten-all a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066CC;
	text-decoration: none;
}
.mini-sidebar-conten-forums {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 4px;
}

.mini-sidebar-conten-forums a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066CC;
}
.mini-sidebar-conten-forums a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066CC;
	text-decoration: none;
}
.sidebar-1 {
	width: 160px;
	background-color: #FFFFFF;
	float: left;
}
.sidebar-2 {
	background-color: #FFFFFF;
	width: 200px;
	float: right;
}
#footer {
	width: 1000px;
	clear: both;
	background-color: #333333;
	height: 117px;
	background-repeat: repeat-x;
	color: #0066CC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 2px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #666666;
	padding-top: 4px;
}
#footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: none;
	font-weight: normal;
	letter-spacing: 1px;
}
#footer a:hover {
	text-decoration: underline;
}
#footer .f1 {
	float: left;
	width: 198px;
	padding-left: 2px;
}
#footer .f2 {
	float: right;
	width: 200px;
}
#alphabet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 2px;
}
#alphabet a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
#alphabet a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
}
#mini-footer {
	clear: both;
	width: 1000px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	letter-spacing: 0px;
	text-transform: none;
	padding-left: 2px;
	text-align: center;
}
#mini-footer a  {
	clear: both;
	width: 1000px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	letter-spacing: 0px;
	text-transform: none;
	padding-left: 2px;
}
#mini-footer a:hover {
	clear: both;
	width: 1000px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	letter-spacing: 0px;
	text-transform: none;
	padding-left: 2px;
	text-decoration: underline;
}

.addthis_toolbox .custom_images a
{
    width: 60px;
    height: 60px;
    margin: 0;
    padding: 0;
}
.addthis_toolbox {
	border: 1px solid #999999;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 6px;
}

.addthis_toolbox:hover {
	border: 1px solid #CCCCCC;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 6px;
}

.addthis_toolbox .custom_images a:hover img
{
    opacity: 0.75;
}

.addthis_toolbox .custom_images a img
{
    opacity: 1;
}

.addthis_button_compact{
	text-align: right;
	background-image: none;
}
.pub-160-600 {
	height: 600px;
	width: 160px;
}#gads {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #D2D2D2;
}

#livres-j {
	border: 1px solid #999999;
}